.common-form {
  width: 100%;
  position: fixed;
  z-index: 109;
  bottom: 0;
  left: 0;
}

.common-form .form-box {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 111;
  background: rgba(0, 0, 0, 0.77);
}

.common-form .form-box .from-hide {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 6%;
  top: 50%;
  bottom: 50%;
  margin: auto;
  z-index: 112;
  border-radius: 50%;
  text-align: center;
  border: 1px solid #FFFFFF;
  background: transparent;
  cursor: pointer;
}

.common-form .form-box .from-hide i {
  line-height: 20px;
  font-size: 20px;
  color: #FFFFFF;
}

.common-form .form-box .form {
  width: 66.66%;
  margin: 10px auto;
}

.common-form .form-box .form .form-list {
  display: flex;
  flex: 1;
  justify-content: space-between;
}

.common-form .form-box .form .form-list .form-item {
  width: 21.87%;
  border: 1px solid #FFFFFF;
  padding-left: 28px;
  position: relative;
}

.common-form .form-box .form .form-list .form-item:last-child {
  width: 18.75%;
  padding-left: 0;
  background-color: #FFFFFF;
}

.common-form .form-box .form .form-list .form-item label {
  font-size: 14px;
  line-height: 32px;
  color: #FFFFFF;
}

.common-form .form-box .form .form-list .form-item input {
  width: 80.45%;
  font-size: 14px;
  line-height: 32px;
  color: #FFFFFF;
  background: transparent;
}

.common-form .form-box .form .form-list .form-item .from-submit {
  width: 100%;
  font-size: 14px;
  line-height: 32px;
  color: #000000;
}

.common-form .form-box .form .form-list .form-item #form-name-error, .common-form .form-box .form .form-list .form-item #form-tel-error, .common-form .form-box .form .form-list .form-item #form-area-error {
  width: 100%;
  text-align: left;
  position: absolute;
  bottom: -26px;
  left: 0;
  padding-left: 0;
}

.common-form .form-icon {
  display: none;
  width: 60px;
  height: 60px;
  left: 10px;
  position: absolute;
  bottom: 10px;
  z-index: 112;
  cursor: pointer;
  background-color: #222222;
  background-image: url(./../images/form_btn.png);
  background-repeat: no-repeat;
  border-radius: 50%;
  background-size: 100%;
  animation: form-animation 3s infinite;
}
.common-form .form-icon .from-show-arrows {
  display: none;
  width: 16px;
  height: 100%;
  position: absolute;
  right: 20px;
  top: 0;
  background: url(./../images/form_arrows.png) no-repeat center;
  animation: form-animation 3s infinite;
}

@media only screen and (max-width: 1200px) {
  .common-form {
    width: 100%;
    position: fixed;
    z-index: 109;
    bottom: 0;
    left: 0;
  }
  .common-form .form-box {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 111;
    background: rgba(0, 0, 0, 0.77);
  }
  .common-form .form-box .from-hide {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 6%;
    top: 50%;
    bottom: 50%;
    margin: auto;
    z-index: 112;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #FFFFFF;
    background: transparent;
    cursor: pointer;
  }
  .common-form .form-box .from-hide i {
    line-height: 20px;
    font-size: 20px;
    color: #FFFFFF;
  }
  .common-form .form-box .form {
    width: 66.66%;
    margin: 8px auto;
  }
  .common-form .form-box .form .form-list {
    display: flex;
    flex: 1;
    justify-content: space-between;
  }
  .common-form .form-box .form .form-list .form-item {
    width: 20%;
    border: 1px solid #FFFFFF;
    padding-left: 28px;
    position: relative;
  }
  .common-form .form-box .form .form-list .form-item:last-child {
    width: 18.75%;
    background-color: #FFFFFF;
    padding-left: 0;
  }
  .common-form .form-box .form .form-list .form-item label {
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
  }
  .common-form .form-box .form .form-list .form-item input {
    width: 76%;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    background: transparent;
  }
  .common-form .form-box .form .form-list .form-item .from-submit {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
  }
  .common-form .form-box .form .form-list .form-item #form-name-error, .common-form .form-box .form .form-list .form-item #form-tel-error, .common-form .form-box .form .form-list .form-item #form-area-error {
    width: 100%;
    text-align: left;
    position: absolute;
    bottom: -26px;
    left: 0;
    padding-left: 0;
  }
  .common-form .form-icon {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .common-form {
    position: fixed;
    z-index: 109;
    bottom: 0;
    left: 0;
  }
  .common-form .form-box {
    width: 100%;
    padding: 20px 0;
    display: none;
  }
  .common-form .form-box .from-hide {
    top: 10px;
    right: 10px;
    bottom: inherit;
    margin: inherit;
  }
  .common-form .form-box .form {
    width: 100%;
    margin: 0;
  }
  .common-form .form-box .form .form-list {
    display: block;
  }
  .common-form .form-box .form .form-list .form-item {
    width: 90%;
    margin: 2em auto;
    padding-left: 10px;
  }
  .common-form .form-box .form .form-list .form-item:last-child {
    width: 90%;
  }
  .common-form .form-box .form .form-list .form-item label {
    font-size: 14px;
    line-height: 32px;
    color: #FFFFFF;
  }
  .common-form .form-box .form .form-list .form-item input {
    width: 70%;
    font-size: 14px;
    line-height: 32px;
    color: #FFFFFF;
    background: transparent;
  }
  .common-form .form-box .form .form-list .form-item .from-submit {
    width: 100%;
    font-size: 14px;
    line-height: 32px;
    color: #000000;
  }
  .common-form .form-icon {
    display: block;
    width: 51.5px;
    height: 51.5px;
  }
  .common-form .form-icon .from-show-arrows {
    display: none;
    width: 16px;
    height: 100%;
    position: absolute;
    right: 20px;
    top: 0;
    background: url(./../images/form_arrows.png) no-repeat center;
    animation: form-animation 3s infinite;
  }

}
/* @keyframes form-animation {
  0% {
    background-color: rgba(0, 0, 0, 0.6);
  }
  50% {
    background-color: rgba(0, 0, 0, 0.77);;
  }
  100% {
    background-color: rgba(0, 0, 0, 0.6);;
  }
} */
